org.apache.ignite.internal.util.nodestart

## Interface IgniteNodeCallable

All Superinterfaces:
  Callable<GridTuple3<String,Boolean,String>>

    public interface IgniteNodeCallable
    extends Callable<GridTuple3<String,Boolean,String>>

SSH-based node starter, returns tuple which contains hostname, success flag and error message if attempt was not successful.

### Method Summary

### Methods inherited from interface java.util.concurrent.Callable

`call`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015